@charset "utf-8";
.sec-flex h3 {width: 28.572%; max-width: 400px;}
.sec-flex .sec-txt {width: 58.5715%;}
.boxes {display: flex; flex-wrap: wrap; gap: var(--space-10);}
.box {position: relative; z-index: 1; padding: var(--space-50) var(--space-20); background: #F4F4F4; border-radius: var(--radius-16);}
.boxes.type2 .box {flex: 1 1 auto; width: calc((100% - var(--space-10)) / 2); display: flex; align-items: center; padding: var(--space-35); border-radius: var(--radius-16); gap: var(--space-25);}
.box .icon {width: fit-content; padding: clamp(10px, calc(48 / var(--inner) * 100vw), 48px); border-radius: 100%; background: #fff; margin-left: auto; margin-right: auto;}
.boxes.type2 .box .icon {padding: clamp(10px, calc(37 / var(--inner) * 100vw), 37px); margin: 0;}
.box .num {position: absolute; z-index: -1; font-family: 'Paperlogy'; font-size: clamp(40px, calc(118 / var(--inner) * 100vw), 118px); line-height: 1em; font-weight: 700; color: #eee; bottom: var(--space-10); right: var(--space-10)}
.card-list {display: flex; flex-wrap: wrap; gap: var(--space-10);}
.card {background: #F4F4F4; border-radius: var(--radius-16); padding: var(--space-40);}
.card.type2 {background: #F4F8FE; padding: var(--space-35) var(--space-15);}
.card.type3 {display: flex; flex-wrap: wrap; justify-content: space-between; gap: var(--space-30); flex: 1 1 auto; width: calc((100% - var(--space-10) * 4) / 5); padding: 15px;}
.card.type3 .num {color: #ccc;}
.card.type3 h4 {width: 100%;}
.card .icon.kakao {background: #F8E049;}
.card .icon {width: fit-content; padding: var(--space-15); background: #fff; border-radius: 100%;}
.card.type2 .hyphen-list {padding: var(--space-30); border-radius: var(--radius-16); background: #fff;}
.card.type2 .hyphen-list:not(:last-child) {margin-bottom: var(--space-10);}
.dot-title {position: relative; width: fit-content; padding-right: 15px;}
.dot-title:after {content: '•'; position: absolute; top: 0; right: 0; color: var(--primary-color); font-weight: 800; line-height: 1em;}
.bg-gray {padding: var(--space-40); background: #F4F4F4; border-radius: var(--radius-16);}
.bg-gray.type2 {padding: var(--space-35);}
.group:not(:last-child) {margin-bottom: var(--space-70);}
.hyphen-list li {text-indent: -.8em; padding-left: .8em;}
.hyphen-list li:not(:last-child) {margin-bottom: var(--space-12);}
.hyphen-list li:before {content: '-'; margin-right: 5px;}
.bullet-list li {position: relative; text-indent: -1em; padding-left: 1em;}
.bullet-list li:before {content: '•'; margin-right: var(--space-10); font-weight: 800; color: var(--primary-color);}
.title-ul li {display: flex; gap: 5px;}

.sec-intro-banner {position: relative; border-radius:var(--radius-24); overflow:hidden;}
.sec-intro-banner .txt {position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; flex-direction: column; justify-content: center; padding: 0 var(--space-100);}
.sec-intro-banner .tag {opacity: 0.5;}

.expectation-item {display: flex; gap: 20px clamp(35px, calc(100 / var(--inner) * 100vw), 100px);}
.expectation-item:not(:last-child) {margin-bottom: var(--space-30);}
.expectation-img {width: 48.6%; max-width: 680px;}
.expectation-item .num {display: flex; align-items: center; justify-content: center; width: 36px; height: 36px; background: #DEE9FE; border-radius: 100%;}
.page-about-partners .card {width: calc((100% - var(--space-10) * 2) / 3);}
.page-about-partners .card li:not(:last-child) {margin-bottom: 8px;}
.page-about-partners .card li {display: flex;}
.page-about-partners .card li strong {width: 65px;}
.sec-notice {text-align: right; margin-top: var(--space-20);}
.stretch-boxes {display: flex; flex-wrap: wrap; gap: var(--space-10);}
.stretch-box {flex: 1 1 auto; width: calc((100% - var(--space-10) * 2) / 3); padding: var(--space-30); background: #fff; border-radius: var(--radius-16);}
.field-grid {display: grid; grid-template-columns: repeat(4, 1fr); gap: var(--space-10);}
.field-grid .card {display: flex; flex-direction: column;  padding: var(--space-40); background: #F4F4F4; border-radius: var(--radius-16);}
.field-grid .card .icon {width: fit-content; padding: var(--space-15); background: #fff; border-radius: var(--radius-12);}
.field-grid .card-img {grid-column: span 2; padding: 0; background: transparent;}
.field-grid .card-img .img {width: 100%; height: 100%; border-radius: var(--radius-16); overflow: hidden;}
.field-grid .card-img .img img {width: 100%; height: 100%; object-fit: cover;}
.support-list {display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(4, auto); gap: var(--space-20) var(--space-30); padding: var(--space-30) 0; border-top: 1px solid #eee; border-bottom: 1px solid #eee;}
.support-list.type2 {display: flex; flex-direction: column; gap: var(--space-15); border: 0; padding: 0;}
.support-list li {display: flex; align-items: flex-start; gap: var(--space-15);}
.support-list li:nth-child(1) {grid-column: 1; grid-row: 1;}
.support-list li:nth-child(2) {grid-column: 1; grid-row: 2;}
.support-list li:nth-child(3) {grid-column: 1; grid-row: 3;}
.support-list li:nth-child(4) {grid-column: 1; grid-row: 4;}
.support-list li:nth-child(5) {grid-column: 2; grid-row: 1;}
.support-list li:nth-child(6) {grid-column: 2; grid-row: 2;}
.support-list li:nth-child(7) {grid-column: 2; grid-row: 3;}
.support-list .num {flex-shrink: 0; width: 40px; text-align: right;}
.support-list.type2 .num {text-align: left;}
.support-list .txt {flex: 1;}
.support-detail {display: flex; flex-direction: column; gap: var(--space-15); padding: var(--space-30); border-top: 1px solid #DFDFDF; border-bottom: 1px solid #DFDFDF;}
.support-detail .item {display: flex;}
.support-detail dt {flex-shrink: 0; width: 86px;}
.support-detail dd {flex: 1; margin-left: 0;}

.support-amount {padding: 15px; padding-left: var(--space-35); background: #F4F8FE; border-radius: var(--radius-16);}
.support-amount .card-list {width: 50%;}
.support-card {padding: var(--space-30); background: #fff; border-radius: var(--radius-16); text-align: center;}
.box-item {display: flex; flex-direction: column; align-items: flex-start; text-align: left; padding: var(--space-40); background: #fff; border-radius: var(--radius-16);}
.box-item .icon {width: fit-content; margin-left: 0; margin-right: 0; margin-bottom: var(--space-20);}
.box-item .tit {margin-bottom: var(--space-15);}
.box-item .desc {line-height: 1.6;}
.course-item {display: flex; align-items: flex-start; gap: var(--space-30);}
.course-item:has(.course-head) {flex-direction: column; gap: var(--space-25);}
.course-head {gap: 10px;}
.course-badge {display: inline-flex; align-items: center; justify-content: center; padding: 8px 12px; border-radius: 500px; flex-shrink: 0; line-height: 1.5em;}
.course-item .icon.primary-bg {background: var(--primary-color); padding: var(--space-15); border-radius: 100%;}
.course-item .icon.gray-bg {background: #9e9e9e; padding: var(--space-15); border-radius: 100%;}
.course-item .icon img {display: block; width: 100%; height: 100%; object-fit: contain;}
.course-txt {padding: var(--space-30); border-top: 1px solid #DFDFDF; border-bottom: 1px solid #DFDFDF;}
.module-list {gap: var(--space-15); list-style: none; padding: 0; margin: 0; counter-reset: module;}
.module-list li {display: flex; align-items: flex-start; gap: var(--space-15);}
.module-list .num {flex-shrink: 0; width: 28px; text-align: right;}
.edu-cta {flex-wrap: wrap; gap: var(--space-40) var(--space-20); padding: var(--space-30) var(--space-40); background: #F4F4F4; border-radius: var(--radius-16);}
.edu-cta .icon.check {margin-right: 10px;}
.edu-cta .btns {gap: var(--space-15);}
.edu-cta .btns a {border-radius: 100px;}
.page-education-annual {padding-bottom: var(--space-60);}
.schedule-tabs {gap: var(--space-20);}
.schedule-tabs a.active {color: var(--dark-color);}
.btn-chk {display: flex; align-items: center; gap: 12px; font-weight: 700; color: var(--dark-color);}
.btn-chk:after {content: ''; display: block; width: clamp(32px, calc(48 / var(--inner) * 100vw), 48px); height: clamp(32px, calc(48 / var(--inner) * 100vw), 48px); border-radius: 100%; background: var(--dark-color)url('/images/sub/btn-chk.png') no-repeat center center; transition: transform 0.3s ease-in-out;}
.btn-chk:hover:after {background-color: var(--primary-color);}
.table-help-txt {gap: 5px 15px; flex-wrap: wrap;}
.annual-table-wrap {overflow-x: auto;}
.annual-table {width: 100%; border-collapse: collapse; border: 1px solid #ddd;}
.annual-table thead th {padding: var(--space-15) 5px; background: #F4F4F4; border: 1px solid #ddd; font-size: var(--font-size-18); font-weight: 700; color: var(--dark-color); text-align: center;}
.annual-table tbody td {padding: var(--space-15) 5px; border: 1px solid #ddd; text-align: center;}
.annual-table tbody .cell-name a {display: block; padding: 0 var(--space-15); text-align: left;}
.annual-table .cell-month a .date, .annual-table .cell-month a .status {display: block; font-size: var(--font-size-13); line-height: 1.385em;}
.annual-table .cell-month.status-apply a .date {color: var(--primary-color); font-weight: 600;}
.annual-table .cell-month.status-apply:hover {background: var(--primary-color);}
.annual-table .cell-month.status-apply:hover a .date, .annual-table .cell-month.status-apply:hover a .status {color: #fff;}
.annual-table .cell-month.status-closed a {pointer-events: none;}
.annual-table .cell-month.status-closed a .date, .annual-table .cell-month.status-closed a .status {color: var(--gray-color2);}
.annual-table tbody tr:hover td {color: var(--primary-color);}
.schedule-contact .contact-box .label {background: #fff; border-radius:6px; padding: var(--space-12) var(--space-15); font-size: var(--font-size-16); line-height: 1.5em; font-weight: 500;}
.schedule-contact .contact-box li {display: flex; gap: var(--space-15); align-items: center;}
.page-education-monthly .fc {padding: var(--space-60) 0 0; border-top: 2px solid var(--dark-color); font-family: 'Paperlogy';}
.page-education-monthly .fc .fc-toolbar {justify-content: center; gap:25px; margin-bottom: var(--space-40);}
.page-education-monthly .fc-toolbar-title { font-size: var(--font-size-32); font-weight: 600; color: var(--dark-color);}
.page-education-monthly .fc .fc-button {background: #F1F1F1; border: none; color: var(--dark-color); border-radius: 100%; width: 44px; height: 44px; padding: 0;}
.page-education-monthly .fc .fc-button:hover {background: #e0e0e0;}
.page-education-monthly .fc .fc-col-header-cell {background: #F4F4F4; border-radius: 8px; padding: var(--space-15); font-size: var(--font-size-14); font-weight: 700; color: var(--dark-color); text-align: left;}
.page-education-monthly .fc .fc-col-header-cell:first-child .fc-col-header-cell-cushion {color: #e74c3c;}
.page-education-monthly .fc table {border-collapse: separate; border-spacing: 6px 6px; border: 0;}
.fc-theme-standard td, .fc-theme-standard th {border: 0;}
.page-education-monthly .fc .fc-daygrid-day {border: 1px solid #eee; border-radius: 8px;}
.page-education-monthly .fc .fc-daygrid-day-number {width: 100%; font-size: var(--font-size-14); font-weight: 600; color: var(--dark-color); padding: var(--space-10);}
.page-education-monthly .fc .fc-day-other .fc-daygrid-day-number {color: var(--gray-color2);}
.page-education-monthly .fc .fc-day-sun .fc-daygrid-day-number {color: #e74c3c;}
.page-education-monthly .fc .fc-day-today {background: #F9FAFB; border: 1px solid var(--dark-color);}
.page-education-monthly .fc .fc-day-today .fc-daygrid-day-number {color: var(--dark-color);}
.page-education-monthly .fc .fc-day-today:hover .fc-daygrid-day-number {color: var(--primary-color);}
.page-education-monthly .fc .fc-daygrid-day:hover {border-color: var(--primary-color);}
.page-education-monthly .fc .fc-daygrid-day:hover .fc-daygrid-day-number {color: var(--primary-color);}
.page-education-monthly .fc .fc-daygrid-day-bottom{display: none;}

.page-education-monthly .edu-event {background: linear-gradient(180deg, #C5DAFF 0%, #E7ECF4 100%);; border: none; border-radius: var(--radius-12); padding: var(--space-10) var(--space-12);}
.page-education-monthly .edu-event a {color: #fff; text-decoration: none;}
.page-education-monthly .edu-event-inner {display: flex; flex-direction: column; gap: 2px;}
.page-education-monthly .edu-event-title {display: block; font-size: var(--font-size-14); font-weight: 600; color: #676767; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.page-education-monthly .edu-event-range {font-size: var(--font-size-12); color: #878787;}
.page-education-monthly .edu-event:hover {background: var(--primary-color);}
.page-education-monthly .edu-event:hover .edu-event-title, .page-education-monthly .edu-event:hover .edu-event-range {color: #fff;}
.page-education-monthly .fc .fc-daygrid-event-harness {margin-bottom: var(--space-8);}
.page-education-monthly .fc-event:hover .fc-event-main {background: transparent;}
.page-education-view .sec-title .tag {width: fit-content; padding: 8px 12px; background: #fff; border-radius: 8px; background: #fff; }
.page-education-view .list {display: flex; flex-direction: column; gap: var(--space-15); list-style: none; padding: 0; margin: 0;}
.page-education-view .list.type2 {gap: 6px; flex-direction: row;}
.page-education-view .list li {flex: 1; display: flex; align-items: center; gap: var(--space-15) 0; padding:var(--space-25) var(--space-30); border: 1px solid #eee; border-radius: var(--radius-16); font-weight: 600;}
.page-education-view .list .label {flex: 0 0 100px; color: var(--gray-color2);}
.page-education-view .list .val {flex: 1; color: var(--dark-color); font-weight: 600; font-size: var(--font-size-24);}
.page-education-view .list select.val{border: 0; padding-right:40px; background:#fff url('/images/bbs/select.svg') right 14px center no-repeat; -webkit-appearance:none; -moz-appearance:none; appearance:none;}
.page-education-view .list select.val option {font-size: var(--font-size-16); font-weight: 600; color: var(--dark-color);}
.page-education-view .list input.input.val {flex: 1; min-width: 0; width: 100%; box-sizing: border-box;}
.education-detail-box {padding: var(--space-30); border: 1px solid #eee; border-radius: var(--radius-16);}
.page-education-view .btns {gap: 10px;}
.page-education-view .btns a, .page-education-view .btns button {border-radius: 100px;}
.btn-add {display: flex; align-items: center; gap: 6px; font-size: var(--font-size-16); font-weight: 600; color: var(--dark-color)}
.btn-add:before {content: ''; display: block; width: 16px; height: 16px; background: url('/images/sub/btn-add.png') no-repeat center center; background-size: contain;}
.page-education-view .row {display: flex; gap:var(--space-40); margin-bottom: var(--space-40);}
.page-education-view .row .col {flex: 1; display: flex; align-items: center;}
.page-education-view .row .col label {width: 140px; font-size: var(--font-size-18); font-weight: 600; color: var(--dark-color);}
.page-education-view .row .col .input {flex: 1; height: clamp(38px, calc(60 / var(--inner) * 100vw), 60px);border: 1px solid #eee; border-radius: 8px;}
.page-education-view .row .col .req {color: var(--gray-color2); font-weight: 600;}
.page-education-view .row .col .input {width: 100%; box-sizing: border-box;}
.page-education-view .agree-wrap {max-width: 100%;}
.agree-chkes {gap: var(--space-20);}

.student-region-filter ul {display: grid; gap: 10px; grid-template-columns: repeat(4, 1fr);}
.student-region-filter a {position: relative; display: block; border-radius: var(--radius-24); overflow: hidden;}
.student-region-filter .txt {position: absolute; top: 0; left: 0; padding: var(--space-35); font-size: var(--font-size-24); font-weight: 700; color: var(--dark-color);}
.student-region-filter .txt .en-tit {display: block;}
.student-region-filter .active .txt {color: #fff;}
.student-list table {width: 100%; border-collapse: collapse; text-align: center; border-top: 2px solid var(--dark-color);}
.student-list th, .student-list td {padding: var(--space-20) 5px; border: 1px solid #eee;}
.student-list th small {display: block;}
.student-list th:first-child, .student-list td:first-child{ border-left: 0;}
.student-list th:last-child, .student-list td:last-child{ border-right: 0;}
.student-list th {background: #FAFAFA; font-weight: 600; font-size: var(--font-size-18); color: var(--dark-color);}
.hyphen-list-group {gap: 0 15px; flex-wrap: wrap;}
.btn-show {display: block; width: fit-content; margin: 0 auto; padding: var(--space-15) var(--space-20); border: 1px solid var(--primary-color); border-radius: 8px; font-size: var(--font-size-14); line-height: 1.428em; font-weight: 700; color: var(--primary-color); text-align: center; text-decoration: none !important;}
.btn-show div {color: #85AFFC}
.btn-show:hover {background: var(--primary-color); color: #fff;}
.btn-show:hover div {color: #fff;}
.btn-show.right {margin-right: 0; margin-bottom: var(--space-40);}
.title-wrapper {gap: 25px; flex-wrap: wrap;}
.title-wrapper .btn-show {margin: 0;}

.committee-view-common {display: flex; flex-direction: column; gap: var(--space-70);}
.committee-view-gallery .slick-list {margin: 0 -5px;}
.committee-view-gallery .slick-slide {padding: 0 5px;}
.committee-view-gallery .item {display: block; position: relative; width: 100%; padding-bottom: 75%; border-radius: var(--radius-16); overflow: hidden;}
.committee-view-gallery .item img {position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover;}
.committee-view-detail .tab-content .info-list {list-style: none; padding: 0; margin: 0 0 var(--space-30); display: flex; flex-direction: column; gap: var(--space-15);}
.committee-view-detail .tab-content .info-list li {display: flex; align-items: flex-start; gap: var(--space-20); font-size: var(--font-size-16);}
.committee-view-detail .tab-content .info-list .label {flex: 0 0 80px; color: var(--gray-color2); font-weight: 600;}
.committee-view-detail .tab-content .info-list .val {flex: 1; color: var(--dark-color);}
.committee-view-detail .tab-content .info-list .val a {color: var(--primary-color); text-decoration: none;}
.committee-view-detail .tab-content .info-list .val a:hover {text-decoration: underline;}
.committee-view-detail .tab-content .info-desc {padding-top: var(--space-30); border-top: 1px solid #eee;}
.committee-view-detail .tab-content .info-desc p {line-height: 1.7;}


.committee-detail-head {gap: 20px;}
.lang-select ul, .lang-select li {height: 100%; gap: 4px;}
.lang-select a {display: flex; align-items: center; height: 100%; padding: var(--space-10) var(--space-15); border-radius: 8px; border: 1px solid #DFDFDF;}
.lang-select .active a {border-color: var(--primary-color); background: var(--primary-color); color: #fff;}
.committee-detail-table {border-radius: var(--radius-16); overflow: hidden; border: 1px solid #EEE;}
.committee-detail-table .row {display: flex;}
.committee-detail-table .col {flex: 1 1 auto; width: 33.3335%; display: flex; align-items: center; padding: var(--space-20) var(--space-15); border-bottom: 1px solid #EEE;}
.committee-detail-table .row:last-child .col {border-bottom: 0;}
.committee-detail-table .col.narrow {max-width: 33.3335%;}
.committee-detail-table .label {width: 150px; padding: 0 var(--space-15); font-weight: 500; color: #878787;}
.committee-detail-table .val {flex: 1; min-width: 1%; color: var(--dark-color);}
.committee-detail-table .col a {color: #4593F9;}
.committee-view-profile {display: flex; gap: var(--space-40);}
.committee-view-logo {position: relative; width: 200px; border-radius: var(--radius-16); overflow: hidden; border: 1px solid #eee;}
.committee-view-logo::before {content: ''; display: block; width: 100%; padding-bottom: 100%;}
.committee-view-logo img {position: absolute; top: 0; left:0; width: 100%; height: 100%; object-fit: contain; padding: 10px;}
.committee-view-info  ul {display: flex; gap: 10px 25px; flex-wrap: wrap;}
.committee-view-info  .tit {padding: 6px 14px; margin-right: 6px; border-radius: 100px; background: #f1f1f1;}

/* 교육 신청 상태 */
.status-complete {color: red;}
.status-processing {color: orange;}
